## libcrypt-pbkdf2-perl 0.133330

=== debian/changelog ===
libcrypt-pbkdf2-perl (0.133330-1) unstable; urgency=medium

  * Initial release.  (Closes: #737362)

 -- Russ Allbery <rra@debian.org>  Tue, 4 Feb 2014 10:49:09 -0800
