=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-PBKDF2 \
    .*/Crypt-PBKDF2-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
