## libcrypt-pbkdf2-perl 0.140890

=== debian/changelog ===
libcrypt-pbkdf2-perl (0.140890-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.140890
  * Drop (build-)depdendency for Method::Signatures::Simple.
    Drop Build-Depends-Indep and Depends on libmethod-signatures-simple-perl
    which is not used anymore.
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Apr 2014 14:04:41 +0200
