=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Russ Allbery <rra@debian.org>
 Build-Depends: debhelper (>= 9),
 Build-Depends-Indep: libdigest-hmac-perl,
- libmethod-signatures-simple-perl,
  libmodule-runtime-perl,
  libmoose-perl,
  libnamespace-autoclean-perl,
@@ -20,7 +19,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libdigest-hmac-perl,
- libmethod-signatures-simple-perl,
  libmodule-runtime-perl,
  libmoose-perl,
  libnamespace-autoclean-perl,
