## libcrypt-pbkdf2-perl 0.142390

=== debian/changelog ===
libcrypt-pbkdf2-perl (0.142390-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported Upstream version 0.142390
  * Add myself to Uploaders
  * Add Build-Depends-Indep on libtest-fatal-perl
  * Mention module name in long description
  * Add (Build-)Depends(-Indep) on libdigest-sha3-perl (>= 0.22)
  * Mention SHA-3 in long description
  * Add myself to copyright holders for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Sep 2014 07:49:46 +0200
