=== debian/control ===
Source: libcrypt-pbkdf2-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 9),
Build-Depends-Indep: libdigest-hmac-perl,
 libdigest-sha3-perl (>= 0.22),
 libmodule-runtime-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libtest-fatal-perl,
 libtry-tiny-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-pbkdf2-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-pbkdf2-perl.git
Homepage: https://metacpan.org/release/Crypt-PBKDF2

Package: libcrypt-pbkdf2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdigest-sha3-perl (>= 0.22),
 libdigest-hmac-perl,
 libmodule-runtime-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libtry-tiny-perl
Description: Perl implementation of PBKDF2 password hash
 PBKDF2 (part of the PKCS#5 standard) is a secure password hashing
 algorithm that uses the techniques of "key strengthening" to make the
 complexity of a brute-force attack arbitrarily high. The Crypt::PBKDF2
 module supports SHA-1, SHA-2 and SHA-3 as the underlying hash functions
 natively and can also use arbitrary Digest-compatible classes. It
 allows for an arbitrary number of iterations of the hashing function,
 and a nearly unlimited output hash size (up to 2**32 - 1 times the size
 of the output of the backend hash). The hash is salted, as any password
 hash should be, and the salt may also be of arbitrary size.
