## libcrypt-pbkdf2-perl 0.150900

=== debian/changelog ===
libcrypt-pbkdf2-perl (0.150900-1) unstable; urgency=medium

  * Import upstream version 0.150900
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Make versioned (build-)dependency on libdigest-sha3-perl unversioned.
    Update versioned Build-Deopends-Indep and Depends on libdigest-sha3-perl
    to a unversioned dependency as the version is satisfied already in
    jessie.
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 May 2015 07:35:38 +0200
