=== debian/control ===
--- 
+++ 
@@ -2,31 +2,36 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Russ Allbery <rra@debian.org>,
+Uploaders:
+ Russ Allbery <rra@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9),
-Build-Depends-Indep: libdigest-hmac-perl,
- libdigest-sha3-perl (>= 0.22),
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep:
+ libdigest-hmac-perl,
+ libdigest-sha3-perl,
  libmodule-runtime-perl,
  libmoose-perl,
  libnamespace-autoclean-perl,
  libtest-fatal-perl,
  libtry-tiny-perl,
  perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-pbkdf2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-pbkdf2-perl.git
 Homepage: https://metacpan.org/release/Crypt-PBKDF2
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcrypt-pbkdf2-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libdigest-sha3-perl (>= 0.22),
+Depends:
  libdigest-hmac-perl,
+ libdigest-sha3-perl,
  libmodule-runtime-perl,
  libmoose-perl,
  libnamespace-autoclean-perl,
- libtry-tiny-perl
+ libtry-tiny-perl,
+ ${misc:Depends},
+ ${perl:Depends}
 Description: Perl implementation of PBKDF2 password hash
  PBKDF2 (part of the PKCS#5 standard) is a secure password hashing
  algorithm that uses the techniques of "key strengthening" to make the
