## libcrypt-pbkdf2-perl 0.160410

=== debian/changelog ===
libcrypt-pbkdf2-perl (0.160410-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 0.160410
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Replace Moose dependencies with Moo.
    Upstream switched from Moose to Moo. Replace libmoose-perl
    Build-Depends-Indep and Depends with libmoo-perl (>= 2.000000).
  * Add (build-)dependency on libtype-tiny-perl
  * Add (build-)dependency on libstrictures-perl
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 11 Feb 2016 07:40:21 +0100
