=== debian/control ===
--- 
+++ 
@@ -10,14 +10,16 @@
  libdigest-hmac-perl,
  libdigest-sha3-perl,
  libmodule-runtime-perl,
- libmoose-perl,
+ libmoo-perl (>= 2.000000),
  libnamespace-autoclean-perl,
+ libstrictures-perl,
  libtest-fatal-perl,
  libtry-tiny-perl,
+ libtype-tiny-perl,
  perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-pbkdf2-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-pbkdf2-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-pbkdf2-perl.git
 Homepage: https://metacpan.org/release/Crypt-PBKDF2
 Testsuite: autopkgtest-pkg-perl
 
@@ -27,9 +29,11 @@
  libdigest-hmac-perl,
  libdigest-sha3-perl,
  libmodule-runtime-perl,
- libmoose-perl,
+ libmoo-perl (>= 2.000000),
  libnamespace-autoclean-perl,
+ libstrictures-perl,
  libtry-tiny-perl,
+ libtype-tiny-perl,
  ${misc:Depends},
  ${perl:Depends}
 Description: Perl implementation of PBKDF2 password hash
