## libcrypt-pbkdf2-perl 0.161520

=== debian/changelog ===
libcrypt-pbkdf2-perl (0.161520-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl,
      libtype-tiny-perl.
    + libcrypt-pbkdf2-perl: Drop versioned constraint on libmoo-perl,
      libtype-tiny-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:28:53 +0100

libcrypt-pbkdf2-perl (0.161520-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.161520

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update (build-)dependency requirement on libtype-tiny-perl.
    The module requires at least Types::Standard 1.000005, thus update
    libtype-tiny-perl versioned to (>= 1.000005).
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 Aug 2017 09:49:42 +0200
