=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders:
  Russ Allbery <rra@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  libdigest-hmac-perl,
  libdigest-sha3-perl,
  libmodule-runtime-perl,
- libmoo-perl (>= 2.000000),
+ libmoo-perl,
  libnamespace-autoclean-perl,
  libstrictures-perl,
  libtest-fatal-perl,
  libtry-tiny-perl,
  libtype-tiny-perl,
  perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-pbkdf2-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-pbkdf2-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-pbkdf2-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-pbkdf2-perl.git
 Homepage: https://metacpan.org/release/Crypt-PBKDF2
 Testsuite: autopkgtest-pkg-perl
 
@@ -29,7 +29,7 @@
  libdigest-hmac-perl,
  libdigest-sha3-perl,
  libmodule-runtime-perl,
- libmoo-perl (>= 2.000000),
+ libmoo-perl,
  libnamespace-autoclean-perl,
  libstrictures-perl,
  libtry-tiny-perl,
