=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-PBKDF2 \
    .*/Crypt-PBKDF2-v?@ANY_VERSION@@ARCHIVE_EXT@$
